<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>

    <script>
        function doSomething() {
            var x = document.getElementById("myp1");
            x.innerHTML = "hello World";

        }
        function reset() {
            var x = document.getElementById("myp1");
            x.innerHTML = ""

        }
    </script>
</head>
<body>
<p id="myp1"></p>
<button onclick="doSomething()"> Write</button>
<button onclick="reset()">Reset</button>
</body>
</html>